WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Unfancy Quote

The unfancy quote plugin for WordPress lets you override WordPress' quote fancification.

The unfancy quote plugin for WordPress lets you override WordPress' quote fancification. Curly quotes in the wrong direction and broken code because of curly quotes will be a thing of the past.

Note: This functionality has been mostly fixed since WordPress 2.7.

Help Me!

The Semiologic forum is the best place to report issues. Please note, however, that while community members and I do our best to answer all queries, we're assisting you on a voluntary basis.

If you require more dedicated assistance, consider using Semiologic Pro.

Requires: 2.0 or higher
Compatible up to: 3.9.2
Last Updated: 2014-4-22
Downloads: 15,961

Ratings

4 stars
4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1